<template>
  <div class="NotFound">
    <v-container>
      <v-layout row wrap>
        <v-flex xs12>
          <v-card height="400" color="transparent" flat>
            <div class="display-3 mt-5">
              Permiso denegado
            </div>
            <div class="paragraph-text mt-2 mb-3">
              <br>Se ha ingresado con un usuario no registrado a la cita.
            </div>
          </v-card>
        </v-flex>
      </v-layout>
    </v-container>
  </div>
</template>

<style>
  .paragraph-text {
    font-size: 18px;

  }
</style>
